.login-form >a { color: #216ce7;}

.login-form > input,
.login-form > button {
    width: 100%;
    height: 56px;
    padding: 0 16px;
    border-radius: 8px;
}

.login-form > button{
    width: 100%;
    height: 56px;
    border: 0;
    background: #216ce7;
    color: #f9f9f9;
    font-weight: 600;
}

.login-card > h3 {
    margin: 0 0 30px;
    font-weight:  500;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.38);
}

.login-form{
    width: 100%;
    margin: 0;
    display: grid;
    gap: 16px;
}

.login-card{
    width: 100%;
    padding: 30px 29px 50px;
    border-radius:  12px;
    background: #ffffff;
    text-align: center;
}

@media (width >= 500px){
.login-card{
    margin:0;
    max-width:512px
}
}

@keyframes pan {
    100% { background-position:  15% 50%;}

}

body {
    display: grid;
    place-items: center;
    margin: 0;
    padding: 0 24px;
    /* Set the background image */
    background-image: url('your-image-url.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    /* Set the background color */
    background-color: #eee;
    animation: pan 6s infinite alternate linear;
}


@media  (width: 500px){
    body{
        padding: 0
    }
};

* {box-sizing: border-box; }

html, body {
    height: 100%;
}

a, button {
    cursor: pointer;
}





